## dpath-python 2.1.6

=== debian/changelog ===
dpath-python (2.1.6-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Jeroen Ploemen <jcfp@debian.org>  Mon, 20 Nov 2023 07:48:41 +0000

dpath-python (2.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #904474)

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 18 Nov 2023 15:24:48 +0000
