=== debian/control ===
Source: dpath-python
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all <!nocheck>,
               python3-setuptools,
               python3-hypothesis <!nocheck>,
               python3-nose2 <!nocheck>,
               python3-mock <!nocheck>,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/dpath-maintainers/dpath-python
Vcs-Git: https://salsa.debian.org/python-team/packages/dpath-python.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dpath-python
Rules-Requires-Root: no

Package: python3-dpath
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: filesystem-like pathing and searching for dictionaries
 A Python library for accessing and searching dictionaries via /slashed/paths
 aka xpath.
 .
 Dpath lets one glob over a dictionary as if it were a filesystem. It allows
 one to specify globs (aka the bash eglob syntax, through some advanced
 fnmatch.fnmatch magic) to access dictionary elements, and provides some
 facility for filtering those results.
