## dpath-python 2.2.0

=== debian/changelog ===
dpath-python (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.0
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Jun 2024 12:25:35 +0200
