=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ananthu C V <weepingclown@disroot.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all <!nocheck>,
                python3-setuptools,
                python3-hypothesis <!nocheck>,
                python3-nose2 <!nocheck>,
-               python3-mock <!nocheck>,
 Standards-Version: 4.6.2.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/dpath-maintainers/dpath-python
